@media screen and (max-width: 759px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4257px}
}
@media screen and (min-width: 760px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2674px}
}
@media screen and (max-width: 759px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2687px}
}
@media screen and (min-width: 760px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4407px}
}
@media screen and (max-width: 759px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3896px}
}
@media screen and (min-width: 760px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2611px}
}
@media screen and (max-width: 759px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5499px}
}
@media screen and (min-width: 760px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4526px}
}
@media screen and (max-width: 759px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1816px}
}
@media screen and (min-width: 760px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2107px}
}
@media screen and (max-width: 759px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2439px}
}
@media screen and (min-width: 760px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1654px}
}
@media screen and (max-width: 759px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2001px}
}
@media screen and (min-width: 760px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1680px}
}
